Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network242.184.0.0/13
Usable hosts524,286
Subnet mask255.248.0.0
Addresses524,288
Network address
242.184.0.0
Broadcast address
242.191.255.255
First usable
242.184.0.1
Last usable
242.191.255.254
Usable hosts
524,286 (524,288 less the network and broadcast addresses)
Subnet mask
255.248.0.0
Wildcard mask
0.7.255.255 (Cisco ACLs, OSPF)
Prefix length
/13
Type
Reserved 240.0.0.0/4
Future use; not usable on most systems
Old class
E (reserved)
As numbers
Hex F2B80000 · Integer 4072144896 to 4072669183
Reverse DNS zones
184.242.in-addr.arpa
185.242.in-addr.arpa
186.242.in-addr.arpa
187.242.in-addr.arpa
188.242.in-addr.arpa
189.242.in-addr.arpa
190.242.in-addr.arpa
191.242.in-addr.arpa
/13 is not on a 8-bit boundary, so it takes 8 /16 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address11110010.10111000.00000000.00000000242.184.0.0
Subnet mask11111111.11111000.00000000.00000000255.248.0.0
Network11110010.10111000.00000000.00000000242.184.0.0
Broadcast11110010.10111111.11111111.11111111242.191.255.255
Split into smaller subnets/25

242.184.0.0/13 makes 4,096 subnets of /25; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1242.184.0.0/25242.184.0.1 to 242.184.0.126242.184.0.127126
2242.184.0.128/25242.184.0.129 to 242.184.0.254242.184.0.255126
3242.184.1.0/25242.184.1.1 to 242.184.1.126242.184.1.127126
4242.184.1.128/25242.184.1.129 to 242.184.1.254242.184.1.255126
5242.184.2.0/25242.184.2.1 to 242.184.2.126242.184.2.127126
6242.184.2.128/25242.184.2.129 to 242.184.2.254242.184.2.255126
7242.184.3.0/25242.184.3.1 to 242.184.3.126242.184.3.127126
8242.184.3.128/25242.184.3.129 to 242.184.3.254242.184.3.255126
9242.184.4.0/25242.184.4.1 to 242.184.4.126242.184.4.127126
10242.184.4.128/25242.184.4.129 to 242.184.4.254242.184.4.255126
11242.184.5.0/25242.184.5.1 to 242.184.5.126242.184.5.127126
12242.184.5.128/25242.184.5.129 to 242.184.5.254242.184.5.255126
13242.184.6.0/25242.184.6.1 to 242.184.6.126242.184.6.127126
14242.184.6.128/25242.184.6.129 to 242.184.6.254242.184.6.255126
15242.184.7.0/25242.184.7.1 to 242.184.7.126242.184.7.127126
16242.184.7.128/25242.184.7.129 to 242.184.7.254242.184.7.255126
17242.184.8.0/25242.184.8.1 to 242.184.8.126242.184.8.127126
18242.184.8.128/25242.184.8.129 to 242.184.8.254242.184.8.255126
19242.184.9.0/25242.184.9.1 to 242.184.9.126242.184.9.127126
20242.184.9.128/25242.184.9.129 to 242.184.9.254242.184.9.255126
21242.184.10.0/25242.184.10.1 to 242.184.10.126242.184.10.127126
22242.184.10.128/25242.184.10.129 to 242.184.10.254242.184.10.255126
23242.184.11.0/25242.184.11.1 to 242.184.11.126242.184.11.127126
24242.184.11.128/25242.184.11.129 to 242.184.11.254242.184.11.255126
25242.184.12.0/25242.184.12.1 to 242.184.12.126242.184.12.127126
26242.184.12.128/25242.184.12.129 to 242.184.12.254242.184.12.255126
27242.184.13.0/25242.184.13.1 to 242.184.13.126242.184.13.127126
28242.184.13.128/25242.184.13.129 to 242.184.13.254242.184.13.255126
29242.184.14.0/25242.184.14.1 to 242.184.14.126242.184.14.127126
30242.184.14.128/25242.184.14.129 to 242.184.14.254242.184.14.255126
31242.184.15.0/25242.184.15.1 to 242.184.15.126242.184.15.127126
32242.184.15.128/25242.184.15.129 to 242.184.15.254242.184.15.255126
33242.184.16.0/25242.184.16.1 to 242.184.16.126242.184.16.127126
34242.184.16.128/25242.184.16.129 to 242.184.16.254242.184.16.255126
35242.184.17.0/25242.184.17.1 to 242.184.17.126242.184.17.127126
36242.184.17.128/25242.184.17.129 to 242.184.17.254242.184.17.255126
37242.184.18.0/25242.184.18.1 to 242.184.18.126242.184.18.127126
38242.184.18.128/25242.184.18.129 to 242.184.18.254242.184.18.255126
39242.184.19.0/25242.184.19.1 to 242.184.19.126242.184.19.127126
40242.184.19.128/25242.184.19.129 to 242.184.19.254242.184.19.255126
41242.184.20.0/25242.184.20.1 to 242.184.20.126242.184.20.127126
42242.184.20.128/25242.184.20.129 to 242.184.20.254242.184.20.255126
43242.184.21.0/25242.184.21.1 to 242.184.21.126242.184.21.127126
44242.184.21.128/25242.184.21.129 to 242.184.21.254242.184.21.255126
45242.184.22.0/25242.184.22.1 to 242.184.22.126242.184.22.127126
46242.184.22.128/25242.184.22.129 to 242.184.22.254242.184.22.255126
47242.184.23.0/25242.184.23.1 to 242.184.23.126242.184.23.127126
48242.184.23.128/25242.184.23.129 to 242.184.23.254242.184.23.255126
49242.184.24.0/25242.184.24.1 to 242.184.24.126242.184.24.127126
50242.184.24.128/25242.184.24.129 to 242.184.24.254242.184.24.255126
51242.184.25.0/25242.184.25.1 to 242.184.25.126242.184.25.127126
52242.184.25.128/25242.184.25.129 to 242.184.25.254242.184.25.255126
53242.184.26.0/25242.184.26.1 to 242.184.26.126242.184.26.127126
54242.184.26.128/25242.184.26.129 to 242.184.26.254242.184.26.255126
55242.184.27.0/25242.184.27.1 to 242.184.27.126242.184.27.127126
56242.184.27.128/25242.184.27.129 to 242.184.27.254242.184.27.255126
57242.184.28.0/25242.184.28.1 to 242.184.28.126242.184.28.127126
58242.184.28.128/25242.184.28.129 to 242.184.28.254242.184.28.255126
59242.184.29.0/25242.184.29.1 to 242.184.29.126242.184.29.127126
60242.184.29.128/25242.184.29.129 to 242.184.29.254242.184.29.255126
61242.184.30.0/25242.184.30.1 to 242.184.30.126242.184.30.127126
62242.184.30.128/25242.184.30.129 to 242.184.30.254242.184.30.255126
63242.184.31.0/25242.184.31.1 to 242.184.31.126242.184.31.127126
64242.184.31.128/25242.184.31.129 to 242.184.31.254242.184.31.255126
65242.184.32.0/25242.184.32.1 to 242.184.32.126242.184.32.127126
66242.184.32.128/25242.184.32.129 to 242.184.32.254242.184.32.255126
67242.184.33.0/25242.184.33.1 to 242.184.33.126242.184.33.127126
68242.184.33.128/25242.184.33.129 to 242.184.33.254242.184.33.255126
69242.184.34.0/25242.184.34.1 to 242.184.34.126242.184.34.127126
70242.184.34.128/25242.184.34.129 to 242.184.34.254242.184.34.255126
71242.184.35.0/25242.184.35.1 to 242.184.35.126242.184.35.127126
72242.184.35.128/25242.184.35.129 to 242.184.35.254242.184.35.255126
73242.184.36.0/25242.184.36.1 to 242.184.36.126242.184.36.127126
74242.184.36.128/25242.184.36.129 to 242.184.36.254242.184.36.255126
75242.184.37.0/25242.184.37.1 to 242.184.37.126242.184.37.127126
76242.184.37.128/25242.184.37.129 to 242.184.37.254242.184.37.255126
77242.184.38.0/25242.184.38.1 to 242.184.38.126242.184.38.127126
78242.184.38.128/25242.184.38.129 to 242.184.38.254242.184.38.255126
79242.184.39.0/25242.184.39.1 to 242.184.39.126242.184.39.127126
80242.184.39.128/25242.184.39.129 to 242.184.39.254242.184.39.255126
81242.184.40.0/25242.184.40.1 to 242.184.40.126242.184.40.127126
82242.184.40.128/25242.184.40.129 to 242.184.40.254242.184.40.255126
83242.184.41.0/25242.184.41.1 to 242.184.41.126242.184.41.127126
84242.184.41.128/25242.184.41.129 to 242.184.41.254242.184.41.255126
85242.184.42.0/25242.184.42.1 to 242.184.42.126242.184.42.127126
86242.184.42.128/25242.184.42.129 to 242.184.42.254242.184.42.255126
87242.184.43.0/25242.184.43.1 to 242.184.43.126242.184.43.127126
88242.184.43.128/25242.184.43.129 to 242.184.43.254242.184.43.255126
89242.184.44.0/25242.184.44.1 to 242.184.44.126242.184.44.127126
90242.184.44.128/25242.184.44.129 to 242.184.44.254242.184.44.255126
91242.184.45.0/25242.184.45.1 to 242.184.45.126242.184.45.127126
92242.184.45.128/25242.184.45.129 to 242.184.45.254242.184.45.255126
93242.184.46.0/25242.184.46.1 to 242.184.46.126242.184.46.127126
94242.184.46.128/25242.184.46.129 to 242.184.46.254242.184.46.255126
95242.184.47.0/25242.184.47.1 to 242.184.47.126242.184.47.127126
96242.184.47.128/25242.184.47.129 to 242.184.47.254242.184.47.255126
97242.184.48.0/25242.184.48.1 to 242.184.48.126242.184.48.127126
98242.184.48.128/25242.184.48.129 to 242.184.48.254242.184.48.255126
99242.184.49.0/25242.184.49.1 to 242.184.49.126242.184.49.127126
100242.184.49.128/25242.184.49.129 to 242.184.49.254242.184.49.255126
101242.184.50.0/25242.184.50.1 to 242.184.50.126242.184.50.127126
102242.184.50.128/25242.184.50.129 to 242.184.50.254242.184.50.255126
103242.184.51.0/25242.184.51.1 to 242.184.51.126242.184.51.127126
104242.184.51.128/25242.184.51.129 to 242.184.51.254242.184.51.255126
105242.184.52.0/25242.184.52.1 to 242.184.52.126242.184.52.127126
106242.184.52.128/25242.184.52.129 to 242.184.52.254242.184.52.255126
107242.184.53.0/25242.184.53.1 to 242.184.53.126242.184.53.127126
108242.184.53.128/25242.184.53.129 to 242.184.53.254242.184.53.255126
109242.184.54.0/25242.184.54.1 to 242.184.54.126242.184.54.127126
110242.184.54.128/25242.184.54.129 to 242.184.54.254242.184.54.255126
111242.184.55.0/25242.184.55.1 to 242.184.55.126242.184.55.127126
112242.184.55.128/25242.184.55.129 to 242.184.55.254242.184.55.255126
113242.184.56.0/25242.184.56.1 to 242.184.56.126242.184.56.127126
114242.184.56.128/25242.184.56.129 to 242.184.56.254242.184.56.255126
115242.184.57.0/25242.184.57.1 to 242.184.57.126242.184.57.127126
116242.184.57.128/25242.184.57.129 to 242.184.57.254242.184.57.255126
117242.184.58.0/25242.184.58.1 to 242.184.58.126242.184.58.127126
118242.184.58.128/25242.184.58.129 to 242.184.58.254242.184.58.255126
119242.184.59.0/25242.184.59.1 to 242.184.59.126242.184.59.127126
120242.184.59.128/25242.184.59.129 to 242.184.59.254242.184.59.255126
121242.184.60.0/25242.184.60.1 to 242.184.60.126242.184.60.127126
122242.184.60.128/25242.184.60.129 to 242.184.60.254242.184.60.255126
123242.184.61.0/25242.184.61.1 to 242.184.61.126242.184.61.127126
124242.184.61.128/25242.184.61.129 to 242.184.61.254242.184.61.255126
125242.184.62.0/25242.184.62.1 to 242.184.62.126242.184.62.127126
126242.184.62.128/25242.184.62.129 to 242.184.62.254242.184.62.255126
127242.184.63.0/25242.184.63.1 to 242.184.63.126242.184.63.127126
128242.184.63.128/25242.184.63.129 to 242.184.63.254242.184.63.255126
129242.184.64.0/25242.184.64.1 to 242.184.64.126242.184.64.127126
130242.184.64.128/25242.184.64.129 to 242.184.64.254242.184.64.255126
131242.184.65.0/25242.184.65.1 to 242.184.65.126242.184.65.127126
132242.184.65.128/25242.184.65.129 to 242.184.65.254242.184.65.255126
133242.184.66.0/25242.184.66.1 to 242.184.66.126242.184.66.127126
134242.184.66.128/25242.184.66.129 to 242.184.66.254242.184.66.255126
135242.184.67.0/25242.184.67.1 to 242.184.67.126242.184.67.127126
136242.184.67.128/25242.184.67.129 to 242.184.67.254242.184.67.255126
137242.184.68.0/25242.184.68.1 to 242.184.68.126242.184.68.127126
138242.184.68.128/25242.184.68.129 to 242.184.68.254242.184.68.255126
139242.184.69.0/25242.184.69.1 to 242.184.69.126242.184.69.127126
140242.184.69.128/25242.184.69.129 to 242.184.69.254242.184.69.255126
141242.184.70.0/25242.184.70.1 to 242.184.70.126242.184.70.127126
142242.184.70.128/25242.184.70.129 to 242.184.70.254242.184.70.255126
143242.184.71.0/25242.184.71.1 to 242.184.71.126242.184.71.127126
144242.184.71.128/25242.184.71.129 to 242.184.71.254242.184.71.255126
145242.184.72.0/25242.184.72.1 to 242.184.72.126242.184.72.127126
146242.184.72.128/25242.184.72.129 to 242.184.72.254242.184.72.255126
147242.184.73.0/25242.184.73.1 to 242.184.73.126242.184.73.127126
148242.184.73.128/25242.184.73.129 to 242.184.73.254242.184.73.255126
149242.184.74.0/25242.184.74.1 to 242.184.74.126242.184.74.127126
150242.184.74.128/25242.184.74.129 to 242.184.74.254242.184.74.255126
151242.184.75.0/25242.184.75.1 to 242.184.75.126242.184.75.127126
152242.184.75.128/25242.184.75.129 to 242.184.75.254242.184.75.255126
153242.184.76.0/25242.184.76.1 to 242.184.76.126242.184.76.127126
154242.184.76.128/25242.184.76.129 to 242.184.76.254242.184.76.255126
155242.184.77.0/25242.184.77.1 to 242.184.77.126242.184.77.127126
156242.184.77.128/25242.184.77.129 to 242.184.77.254242.184.77.255126
157242.184.78.0/25242.184.78.1 to 242.184.78.126242.184.78.127126
158242.184.78.128/25242.184.78.129 to 242.184.78.254242.184.78.255126
159242.184.79.0/25242.184.79.1 to 242.184.79.126242.184.79.127126
160242.184.79.128/25242.184.79.129 to 242.184.79.254242.184.79.255126
161242.184.80.0/25242.184.80.1 to 242.184.80.126242.184.80.127126
162242.184.80.128/25242.184.80.129 to 242.184.80.254242.184.80.255126
163242.184.81.0/25242.184.81.1 to 242.184.81.126242.184.81.127126
164242.184.81.128/25242.184.81.129 to 242.184.81.254242.184.81.255126
165242.184.82.0/25242.184.82.1 to 242.184.82.126242.184.82.127126
166242.184.82.128/25242.184.82.129 to 242.184.82.254242.184.82.255126
167242.184.83.0/25242.184.83.1 to 242.184.83.126242.184.83.127126
168242.184.83.128/25242.184.83.129 to 242.184.83.254242.184.83.255126
169242.184.84.0/25242.184.84.1 to 242.184.84.126242.184.84.127126
170242.184.84.128/25242.184.84.129 to 242.184.84.254242.184.84.255126
171242.184.85.0/25242.184.85.1 to 242.184.85.126242.184.85.127126
172242.184.85.128/25242.184.85.129 to 242.184.85.254242.184.85.255126
173242.184.86.0/25242.184.86.1 to 242.184.86.126242.184.86.127126
174242.184.86.128/25242.184.86.129 to 242.184.86.254242.184.86.255126
175242.184.87.0/25242.184.87.1 to 242.184.87.126242.184.87.127126
176242.184.87.128/25242.184.87.129 to 242.184.87.254242.184.87.255126
177242.184.88.0/25242.184.88.1 to 242.184.88.126242.184.88.127126
178242.184.88.128/25242.184.88.129 to 242.184.88.254242.184.88.255126
179242.184.89.0/25242.184.89.1 to 242.184.89.126242.184.89.127126
180242.184.89.128/25242.184.89.129 to 242.184.89.254242.184.89.255126
181242.184.90.0/25242.184.90.1 to 242.184.90.126242.184.90.127126
182242.184.90.128/25242.184.90.129 to 242.184.90.254242.184.90.255126
183242.184.91.0/25242.184.91.1 to 242.184.91.126242.184.91.127126
184242.184.91.128/25242.184.91.129 to 242.184.91.254242.184.91.255126
185242.184.92.0/25242.184.92.1 to 242.184.92.126242.184.92.127126
186242.184.92.128/25242.184.92.129 to 242.184.92.254242.184.92.255126
187242.184.93.0/25242.184.93.1 to 242.184.93.126242.184.93.127126
188242.184.93.128/25242.184.93.129 to 242.184.93.254242.184.93.255126
189242.184.94.0/25242.184.94.1 to 242.184.94.126242.184.94.127126
190242.184.94.128/25242.184.94.129 to 242.184.94.254242.184.94.255126
191242.184.95.0/25242.184.95.1 to 242.184.95.126242.184.95.127126
192242.184.95.128/25242.184.95.129 to 242.184.95.254242.184.95.255126
193242.184.96.0/25242.184.96.1 to 242.184.96.126242.184.96.127126
194242.184.96.128/25242.184.96.129 to 242.184.96.254242.184.96.255126
195242.184.97.0/25242.184.97.1 to 242.184.97.126242.184.97.127126
196242.184.97.128/25242.184.97.129 to 242.184.97.254242.184.97.255126
197242.184.98.0/25242.184.98.1 to 242.184.98.126242.184.98.127126
198242.184.98.128/25242.184.98.129 to 242.184.98.254242.184.98.255126
199242.184.99.0/25242.184.99.1 to 242.184.99.126242.184.99.127126
200242.184.99.128/25242.184.99.129 to 242.184.99.254242.184.99.255126
201242.184.100.0/25242.184.100.1 to 242.184.100.126242.184.100.127126
202242.184.100.128/25242.184.100.129 to 242.184.100.254242.184.100.255126
203242.184.101.0/25242.184.101.1 to 242.184.101.126242.184.101.127126
204242.184.101.128/25242.184.101.129 to 242.184.101.254242.184.101.255126
205242.184.102.0/25242.184.102.1 to 242.184.102.126242.184.102.127126
206242.184.102.128/25242.184.102.129 to 242.184.102.254242.184.102.255126
207242.184.103.0/25242.184.103.1 to 242.184.103.126242.184.103.127126
208242.184.103.128/25242.184.103.129 to 242.184.103.254242.184.103.255126
209242.184.104.0/25242.184.104.1 to 242.184.104.126242.184.104.127126
210242.184.104.128/25242.184.104.129 to 242.184.104.254242.184.104.255126
211242.184.105.0/25242.184.105.1 to 242.184.105.126242.184.105.127126
212242.184.105.128/25242.184.105.129 to 242.184.105.254242.184.105.255126
213242.184.106.0/25242.184.106.1 to 242.184.106.126242.184.106.127126
214242.184.106.128/25242.184.106.129 to 242.184.106.254242.184.106.255126
215242.184.107.0/25242.184.107.1 to 242.184.107.126242.184.107.127126
216242.184.107.128/25242.184.107.129 to 242.184.107.254242.184.107.255126
217242.184.108.0/25242.184.108.1 to 242.184.108.126242.184.108.127126
218242.184.108.128/25242.184.108.129 to 242.184.108.254242.184.108.255126
219242.184.109.0/25242.184.109.1 to 242.184.109.126242.184.109.127126
220242.184.109.128/25242.184.109.129 to 242.184.109.254242.184.109.255126
221242.184.110.0/25242.184.110.1 to 242.184.110.126242.184.110.127126
222242.184.110.128/25242.184.110.129 to 242.184.110.254242.184.110.255126
223242.184.111.0/25242.184.111.1 to 242.184.111.126242.184.111.127126
224242.184.111.128/25242.184.111.129 to 242.184.111.254242.184.111.255126
225242.184.112.0/25242.184.112.1 to 242.184.112.126242.184.112.127126
226242.184.112.128/25242.184.112.129 to 242.184.112.254242.184.112.255126
227242.184.113.0/25242.184.113.1 to 242.184.113.126242.184.113.127126
228242.184.113.128/25242.184.113.129 to 242.184.113.254242.184.113.255126
229242.184.114.0/25242.184.114.1 to 242.184.114.126242.184.114.127126
230242.184.114.128/25242.184.114.129 to 242.184.114.254242.184.114.255126
231242.184.115.0/25242.184.115.1 to 242.184.115.126242.184.115.127126
232242.184.115.128/25242.184.115.129 to 242.184.115.254242.184.115.255126
233242.184.116.0/25242.184.116.1 to 242.184.116.126242.184.116.127126
234242.184.116.128/25242.184.116.129 to 242.184.116.254242.184.116.255126
235242.184.117.0/25242.184.117.1 to 242.184.117.126242.184.117.127126
236242.184.117.128/25242.184.117.129 to 242.184.117.254242.184.117.255126
237242.184.118.0/25242.184.118.1 to 242.184.118.126242.184.118.127126
238242.184.118.128/25242.184.118.129 to 242.184.118.254242.184.118.255126
239242.184.119.0/25242.184.119.1 to 242.184.119.126242.184.119.127126
240242.184.119.128/25242.184.119.129 to 242.184.119.254242.184.119.255126
241242.184.120.0/25242.184.120.1 to 242.184.120.126242.184.120.127126
242242.184.120.128/25242.184.120.129 to 242.184.120.254242.184.120.255126
243242.184.121.0/25242.184.121.1 to 242.184.121.126242.184.121.127126
244242.184.121.128/25242.184.121.129 to 242.184.121.254242.184.121.255126
245242.184.122.0/25242.184.122.1 to 242.184.122.126242.184.122.127126
246242.184.122.128/25242.184.122.129 to 242.184.122.254242.184.122.255126
247242.184.123.0/25242.184.123.1 to 242.184.123.126242.184.123.127126
248242.184.123.128/25242.184.123.129 to 242.184.123.254242.184.123.255126
249242.184.124.0/25242.184.124.1 to 242.184.124.126242.184.124.127126
250242.184.124.128/25242.184.124.129 to 242.184.124.254242.184.124.255126
251242.184.125.0/25242.184.125.1 to 242.184.125.126242.184.125.127126
252242.184.125.128/25242.184.125.129 to 242.184.125.254242.184.125.255126
253242.184.126.0/25242.184.126.1 to 242.184.126.126242.184.126.127126
254242.184.126.128/25242.184.126.129 to 242.184.126.254242.184.126.255126
255242.184.127.0/25242.184.127.1 to 242.184.127.126242.184.127.127126
256242.184.127.128/25242.184.127.129 to 242.184.127.254242.184.127.255126

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses